Issues

ZF-3600: testPKIDecryptBadKey(Zend_InfoCard_CipherTest) unit test problem

Issue Type: Unit Tests: Problem Created: 2008-07-08T09:18:19.000+0000 Last Updated: 2008-11-13T14:10:15.000+0000 Status: Resolved Fix version(s): - 1.7.0 (17/Nov/08)

Reporter: Alexander Veremyev (alexander) Assignee: John Coggeshall (coogle) Tags: - Zend_InfoCard

Related issues: Attachments:

Description

There is unit tests error with the following diagnostic:

{panel} 3) testPKIDecryptBadKey(Zend_InfoCard_CipherTest) Zend_InfoCard_Cipher_Exception: Use of this PKI RSA Adapter requires the openssl extension loaded (panel)

Comments

Posted by Alexander Veremyev (alexander) on 2008-11-12T10:31:18.000+0000

Fixed.

Posted by Wil Sinclair (wil) on 2008-11-13T14:10:15.000+0000

Changing issues in preparation for the 1.7.0 release.

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts